#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Sat Dec 28 13:37:42 MSK 2024
farmersdelight=true
backpacked=true
hearth_and_home=true
valhelsia_furniture=true
quark=true
friendsandfoes=true
another_furniture=true
